Bug 982033 - Register link has no icon
Register link has no icon
Product: Zanata
Classification: Community
Component: Usability (Show other bugs)
All All
low Severity low
: ---
: ---
Assigned To: Isaac Rooskov
Damian Jansen
Depends On:
  Show dependency treegraph
Reported: 2013-07-07 18:30 EDT by Damian Jansen
Modified: 2015-08-06 01:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-09 18:14:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Bug screenshot (17.91 KB, image/png)
2013-07-07 18:30 EDT, Damian Jansen
no flags Details

  None (edit)
Description Damian Jansen 2013-07-07 18:30:54 EDT
Created attachment 770196 [details]
Bug screenshot

Description of problem:
Register link, unlike every other link, has no icon.
See screenshot.

Version-Release number of selected component (if applicable):

Additional info:
Comment 1 Alex Eng 2013-09-09 18:14:20 EDT
UI design has changed since 3.0.1 release. 
This bug is does not apply anymore.

Note You need to log in before you can comment on or make changes to this bug.